IF COL_LENGTH('ticket_messages', 'style') IS NULL
    BEGIN
        alter table ticket_messages add style nvarchar(20)
    END;

IF COL_LENGTH('chat_messages', 'style') IS NULL
    BEGIN
        alter table chat_messages add style nvarchar(20)
    END;

IF COL_LENGTH('chat_messages', 'question_id') IS NULL
    BEGIN
        alter table chat_messages add question_id nvarchar(40)
    END;




